供应 供应信息
09 09 2021

供应75KVA变频电源/三相变频电源/75KW变频电源  单相变频电源

当前位置: 首页>电工电气、照明 > 电源 > 变频电源
来源:[上海瑞进电源科技有限公司]
联系人:邓女士
手机:15821809707
电话:021-64309620
传真:021-64309620
QQ:326948792
Email:regentpower@126.com
地址:上海上海市远东路668号
品牌:上海瑞进
价格:面议 元/台
供应地:上海上海市
产品规格:木装

75KVA变频电源/三相变频电源/75变频电源特点  :
◇  变频电源采用正弦脉宽调制  PWM  设计、原装进口三菱  1GBT  推动  .。  反应快速,对  100%  除载  /  加载,稳压  反应时间在  2ms  以内  。  波形纯正,频率高稳定  ,  不产生干扰磁波(  EMI  、  EMC  )。变频电源  不但是研发和实验室,  计量室的最佳电源  ,也是  EM/EMC/  安规测试的标准电源。
◇  变频电源具有负载适应性强、效率高,稳定度佳,输出波形品质好、操作简便、体积小、重  量轻的特点  。  针对世界各地不同电源种类,使用者不仅可以模拟世界各地电压和频率(  40  ~  70Hz  )作测试应用;其中按国家军标特制的  中频电源还可以支援  400Hz,1000HZ  频率的国防军事侦测、航空电子及航海、通讯等应用设备  .
◇  我公司根据客户要求研制出报警指示  功能,能够对变频电源工作状态进行准确的故障定位,让客户对变频电源的使用环境进行准确的评估。
400HZ变频电源系列
  
RMC系列中频电源是我们自主研发、设计和制造的,具有当代世界先进水平的机电产品。它对外输出额定频率400Hz、额定电压115/200V的三相交流中频电源,既可用作具有交流供电系统的各种民用和军用飞机的地面支持电源,又可用作飞机制造厂、维修厂、试飞站、研究所的实验电源。  可广泛用于机库、机坪、登机桥、电子车间、实验室等有交流市电供应的使用地点,具有波形品质好、体积小、重量轻、噪音低、无污染、运行费用低等优点。可根据用户要求提供固定式、桥挂式和拖车式机组。

?    性能特点]

提供世界各国标准电压仿真,测试各类电器产品。

提供稳定纯正弦波,以便实验室作各种测试。

具有  40~70Hz  /  50Hz  /  60Hz  /  400Hz  四档频率选择。

输出电压范围  0~150V  /  0~300V  二档选择。

四窗口五功能数字式电表,测量显示  Hz,  V,  A,  W,  PF。

输出波形失真度低,稳定可靠性高。
?    变频电源,变频电源价格,变频电源厂家,上海变频电源,三相变频电源,单相变频电源,上海瑞进变频电源,交流电源供应器,稳压变频器,北京变频电源,变频电源供应商,变频电源价格,变频电源技术,变频电源维修,变频电源原理,  北京变频电源,深圳变频电源,变频电源厂家,变频电源报价,交流稳压变频电源,  交流变频稳压电源,程控式变频电源,稳频稳压电源
上海瑞进电源科技有限公司是一家及生产和销售为一体的高科技企业。公司生产的产品:三相变频电源,单相变频电源,60HZ变频电源,单进单出变频电源,单进三出变频电源,三进三出变频电源,三进单出变频电源,单进两出变频电源,三进两出变频电源,稳压器,变压器及调压器等产品。功率范围:500VA-1000KVA,可根据客户特殊要求定做特殊规格电源。频率范围:30-1000HZ。电压范围:0-520V  (690V可定做)。
公司名称:上海瑞进电源科技有限公司,工厂电话:021-61534165,网址:http://www.regentpower.com  ,工厂地址:上海市闵行区剑川路1309号2号厂房


?      型号
  RFC-500W  RFC-11001  RFC-11003RFC-11005  RFC-11010  RFC-11015  RFC-31010RFC-31015  RFC-31020  RFC-31030RFC-31045  RFC-31060  RFC-31
?      容量  
  500VA  1KVA  3KVA5kV10KVA  15KVA    10KVA20KVA  30KVA  60KVA
  45KVA    75KVA    100KVA  150KVA    200KVA  300KVA  400KVA  500KV
KW变频电源

电话咨询获取底价